CREATE TABLE hr_org_unit_class_f_25959688_1 (
    ORG_UNIT_CLASSIFICATION_ID    NUMBER(18, 0)    NOT NULL,
    MODULE_ID                     VARCHAR2(128),
    EFFECTIVE_START_DATE          DATE             NOT NULL,
    EFFECTIVE_END_DATE            DATE             NOT NULL,
    BUSINESS_GROUP_ID             NUMBER(18, 0)    NOT NULL,
    ACTION_OCCURRENCE_ID          NUMBER(18, 0)    NOT NULL,
    ORGANIZATION_ID               NUMBER(18, 0)    NOT NULL,
    CLASSIFICATION_CODE           VARCHAR2(160)    NOT NULL,
    LEGISLATION_CODE              VARCHAR2(120),
    STATUS                        VARCHAR2(120)    NOT NULL,
    SET_ID                        NUMBER(18, 0),
    CATEGORY_CODE                 VARCHAR2(320),
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)     NOT NULL,
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    ORG_UNIT_CLASSIFICATION_ID    NUMBER(18, 0)    NOT NULL,
    MODULE_ID                     VARCHAR2(128),
    EFFECTIVE_START_DATE          DATE             NOT NULL,
    EFFECTIVE_END_DATE            DATE             NOT NULL,
    BUSINESS_GROUP_ID             NUMBER(18, 0)    NOT NULL,
    ACTION_OCCURRENCE_ID          NUMBER(18, 0)    NOT NULL,
    ORGANIZATION_ID               NUMBER(18, 0)    NOT NULL,
    CLASSIFICATION_CODE           VARCHAR2(160)    NOT NULL,
    LEGISLATION_CODE              VARCHAR2(120),
    STATUS                        VARCHAR2(120)    NOT NULL,
    SET_ID                        NUMBER(18, 0),
    CATEGORY_CODE                 VARCHAR2(320),
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)     NOT NULL,
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128)
);
